<?php

define( 'ROOT' , dirname( __FILE__ ) . '/' );

include_once( ROOT . 'lib/core.function.php'  );
include_once( ROOT . 'lib/template.class.php'  );


if( file_exists( ROOT . 'conf/db.config.php' ) )
{
	echo ( 'installed! delete conf/db.config.php first!' );
	exit;
}

if( empty( $_REQUEST['i'] ) )
{
	$_REQUEST['i'] = $i = 'install';
}
else
{
	
	$_REQUEST['i'] = basename( $_REQUEST['i'] );
	$i =  $_REQUEST['i'];
} 

load_install_module( $i );

//echo 'hello douya!';


?>